/* --------- Main --------- */

body{background-color:#ffcc99;margin:0;color:333;}
#wrapper{width:980px;margin:0 auto;border:2px solid;}

h1,h2,h3,h4{color:#0066ff;margin:15px 0 10px 0;text-decoration:none;}
h2{font-size:24px;}
h3{font-size:20px;}
h4{font-size:16px;}

#header{height:50px;background-color:#ff6600;-webkit-border-radius: 0 0 10px 10px;-moz-border-radius: 0 0 10px 10px;-khtml-border-radius: 0 0 10px 10px;margin:0 0 15px 0;}
#header img{border:none;margin:10px;}
#logo{float:left;width:150px;height:40px;}
#topnav{width:630px;float:right;margin:5px 5px 0 0;}
#topnav ul{margin:0;padding:0;}
#topnav li{float: right;display: inline;list-style: none;padding:0;margin:0;}
#topnav li a{font-family: Arial, sans-serif;font-size: 11px;color: #ffcc99;text-decoration: none;margin: 0 10px;padding:0;}
#topnav li a:hover{color: #fff;}
#nav{width:630px;float:right;margin:4px;}
#nav ul{margin:0;padding:0;}
#nav li{float: right;display: inline;list-style: none;padding:0;margin:0;}
#nav li a{font-family: Arial, sans-serif;font-size: 13px;color: #fff;text-decoration: none;margin: 0 10px;padding:0;}
#nav li a:hover{color: #ffcc99;}
#page{background-color:#fff;-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;margin:0 0 15px 0;padding:10px 20px;font-size:16px;}

#testbook{width:350px;float:left;display:inline;text-align:center;}
#learningstyle{width:350px;float:right;display:inline;text-align:center;}
.announcement{background-color:#ffcc99;font-size:20px;font-weight:bold;text-align:center;padding:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;}

#footer{margin-bottom:20px;text-align:center;padding:0 0 10px 0;}
#footer ul{margin:0;}
#footer li{float: left;display: inline;list-style: none;padding:0;margin:0;}
#footer li a{font-family: Arial, sans-serif;font-size: 11px;color: #ff6600;text-decoration: none;margin: 0 5px;padding:0;}
#footer li a:hover{color: #cc3300;}

/* Homepage Content - Sidebar Subscribe */
#home_subscribebox { position: relative; float: left; width: 319px; height: auto; margin: 0 0 30px 0; padding: 0; border: 1px solid #c5c5c5; border-top: none; background-color: #f4f4f4;}
#home_subscribebox p { position: relative; float: left; margin: 15px 0 10px 10px; padding: 0; width: 152px; height: auto; font-family: Lucida Grande, Helvetica, Arial, Sans-Serif; font-size: 12px; font-weight: normal; color: #000; line-height: 16px; }
#home_subscribebox img { position: absolute; right: 0; top: 0; margin: 0; padding: 0; }
#home_subscribebox form { position: relative; float: left; margin: 0 0 0 10px; padding: 0; width: 292px; height: auto; }
#home_subscribebox form .input_field { position: relative; float: left; outline: none; margin: 0 0 15px 0; padding: 0 0 0 10px; width: 142px; height: 30px; border: 1px solid #ccc; background-color: #e5e5e5; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-family: lucida grande, helvetica, arial; }
#home_subscribebox form .input_field:focus { background-color: #fff; box-shadow: 0 0 10px #dadada; -moz-box-shadow: 0 0 10px #dadada; -webkit-box-shadow: 0 0 10px #dadada;}
#home_subscribebox form .input_field:unfocus { outline: none; }
#home_subscribebox form #book_subscribe { position: relative; float: right; cursor: pointer; margin: 0 0 0 0; padding: 0; width: 121px; height: 32px; text-indent: 3000px; border: none; background: url('subscribe-button.png') center no-repeat; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
#home_subscribebox form #book_subscribe:hover { background: url('subscribe-button.png') top no-repeat; }
#home_subscribebox form #book_subscribe:active { background: url('subscribe-button.png') bottom no-repeat; }
#home_subscribebox form label { position: relative; float: left; margin: 0 0 15px 5px; padding: 0; font-family: Lucida Grande, Helvetica, Arial, Sans-Serif; font-size: 11px; font-weight: normal; color: #000; line-height: 13px; }
h5.element_title { position: absolute; z-index: 5; top: 0; letter-spacing: normal; left: 50px; margin-top: -5px; padding: 0 2px; background-color: #fff; text-transform: uppercase; text-align: center; width: auto; height: auto; font-family: Helvetica Neue, Helvetica, Arial, Sans-Serif; font-size: 11px; font-weight: bold; color: #000; }
span.element_title_bar { position: relative; float: right; margin: 0 0 7px 0; padding: 0; width: 300px; height: 5px; background-color: #c3c3c3;}



